List Connect Requests
curl --request GET \
--url https://bptest.mapleai.cc/api/ecosystem/connect-requests \
--header 'Authorization: Bearer <token>'import requests
url = "https://bptest.mapleai.cc/api/ecosystem/connect-requests"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://bptest.mapleai.cc/api/ecosystem/connect-requests', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": [
{
"company_name": "<string>",
"service_type": "legal",
"requirement_details": "<string>",
"id": "<string>",
"tenant_id": "<string>",
"status": "pending",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"project_id": "<string>",
"partner_id": "<string>",
"potential_partner": "<string>",
"service_amount": 1,
"profit_share": 1,
"profit_rate": "0.1500",
"status_history": [
{
"to": "pending",
"at": "2023-11-07T05:31:56Z",
"from": "pending",
"by": "<string>",
"remark": "<string>"
}
],
"match_follow_up_statuses": {},
"completed_at": "2023-11-07T05:31:56Z",
"created_by": "<string>",
"updated_by": "<string>",
"status_label": "<string>",
"service_type_label": "<string>",
"partner_name": "<string>"
}
],
"total": 1,
"code": 0,
"message": "操作成功",
"timestamp": 123,
"page": 2,
"page_size": 2,
"total_pages": 1
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}生态资源 / Ecosystem
List Connect Requests
GET
/
api
/
ecosystem
/
connect-requests
List Connect Requests
curl --request GET \
--url https://bptest.mapleai.cc/api/ecosystem/connect-requests \
--header 'Authorization: Bearer <token>'import requests
url = "https://bptest.mapleai.cc/api/ecosystem/connect-requests"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://bptest.mapleai.cc/api/ecosystem/connect-requests', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": [
{
"company_name": "<string>",
"service_type": "legal",
"requirement_details": "<string>",
"id": "<string>",
"tenant_id": "<string>",
"status": "pending",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"project_id": "<string>",
"partner_id": "<string>",
"potential_partner": "<string>",
"service_amount": 1,
"profit_share": 1,
"profit_rate": "0.1500",
"status_history": [
{
"to": "pending",
"at": "2023-11-07T05:31:56Z",
"from": "pending",
"by": "<string>",
"remark": "<string>"
}
],
"match_follow_up_statuses": {},
"completed_at": "2023-11-07T05:31:56Z",
"created_by": "<string>",
"updated_by": "<string>",
"status_label": "<string>",
"service_type_label": "<string>",
"partner_name": "<string>"
}
],
"total": 1,
"code": 0,
"message": "操作成功",
"timestamp": 123,
"page": 2,
"page_size": 2,
"total_pages": 1
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Authorizations
Query Parameters
Response
Successful Response